<?php
	if ( $_SESSION['SITE_ID'] != "00001_001" ) {
		include("./wireguard_gestion_b.php") ;
	}
?>


			
<?php
	if ( $_SESSION['SITE_ID'] != "00001_001" ) {
		include("./wireguard_gestion_c.php") ;
	}
?>

